Skip to content

Download the file of an attachment

GET
/communication/template-text/template-texts/{id}/locales/{locale}/attachments/{attachmentId}/content
Required scope: templatetext:read

Downloads the file of a file attachment with the media type it was attached with and the file name of the attachment (Content-Disposition: attachment). A report has no file.

Parameters ​

Path parameters

locale  string
Locale code (e.g. 'sv', 'en').
attachmentId  string
The id of the attachment.

Response ​

The file.